Uploaded image for project: 'Felix'
  1. Felix
  2. FELIX-727

basedriver version does not match latest version in config.properties.upnp

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Open
    • Priority: Trivial
    • Resolution: Unresolved
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: UPnP Subproject
    • Labels:
      None
    • Environment:
      Windows 2000

      Description

      The basedriver version in config.properties.upnp is 0.8.0
      however, the current trunk has version 0.9.0
      Therefore the upnp.sh.bat script does not work correctly.

      P.S. I'd love to become a contributor to be able to fix this kind of issues on the fly.

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              rianwouters Rian Wouters
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated: